Subject: Test
From: Arif Seraj <[email-masked]>
To: [email-masked]
Date: Tue, 9 Jun 2020 12:17:42 +0530

Hi Harpreet Jaswal,

Please receive the following test done by me.

Dear customer,
As you mentioned that you had bought a Philips Avent Combined Baby Food Steamer and Blender three months ago and now you want a replacement of the product due to the scratches on it according to you.
We are really sorry for that because you should have opened the package and checked it when you received it, even you did not need to use it. We will definitely return the item within seven days timeframe. We hope you will try to understand norms.
Thank you for choosing us.
Regards,
Sales team.
09/06/2020

Dear customer,
As mentioned that you did not receive your package within the timeframe. I am really sorry for the inconvenience caused to you and I can understand you that you are facing the same problem second time.
I request you to wait for a while and I am going to raise your issue with the concerned team and our concerned team will get back to you and try to solve the problem as soon as possible.
Thank you for choosing us.
Thank you for your patience.
Regards,
Sales team
09/06/2020

سيدي المدير !

تحية طيبة و بعد،
أريد أن أحيطكم علما بأن زبونا يريد اشتراء سلعة من شركتنا و لكنه يحتاج إلى تسليم السلعة في غضون يوم واحد لأنه يريد السفر من مكان التسليم إلى مكان آخر بعد بكرة و لديه تذكرة الطائرة من قبل.
لذا أرجو من فضيلتكم الموافقة على إرسال الطلب و السماح بتسليم البضعة في غضون يوم واحد.

تفضلوا بقبول فائق الاحترام.
مخلصكم و عميلكم.
عارف سراج.
٠٩/٠٦/٢٠٢٠

سيدي المورد !

تحية طيبة و بعد ،
أريد أن أحيطكم علما بأن الشكاوى تزداد يوما فيوما من قبل الزبائن بسبب البضائع اللاحقة بالضرر و التلف التي نستلمها منكم في معظم الأحيان.
لذا أرجو من فضيلتكم التوجه و الاهتمام بشأن هذا الأمر عندما ترسلونها إلينا لأن لا يجد الزبائن أي فرصة لتقديم الشكاوى في المستقبل.

تفضلوا بفائق الاحترام.
مخلصكم، عارف سراج.
٠٩/٠٦/٢٠٢٠

Regards,
Arif Seraj.
9015526391.
09/06/2020.

Sent from my iPhone